## wv 0.1.0

=== DESCRIPTION ===
Package: wv
Type: Package
Title: Wavelet Variance
Version: 0.1.0
Date: 2019-08-29
Authors@R: c(
    person("Stéphane", "Guerrier", email = "stef.guerrier@gmail.com", role = c("aut","cre")),
    person("James", "Balamuta", role = "aut"),
    person("Justin", "Lee", role = "aut"),
    person("Roberto", "Molinari", role = "aut"),
    person("Nathanael", "Claussen", role = "ctb"),
    person("Haotian", "Xu", role = "ctb"),
    person("Yuming", "Zhang", role = "ctb")
    )
Maintainer: Stéphane Guerrier <stef.guerrier@gmail.com>
Description: Provides a series of tools to compute and plot quantities related to classical and robust wavelet variance for time series and regular lattices. More details can be found, for example, in Serroukh, A., Walden, A.T., & Percival, D.B. (2000) <doi:10.2307/2669537> and Guerrier, S. & Molinari, R. (2016) <arXiv:1607.05858>.  
Depends: R (>= 3.4.0)
License: AGPL-3
Imports: Rcpp, simts, utils, grDevices, coda, methods, graphics, stats
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 6.1.1
Encoding: UTF-8
Suggests: knitr, rmarkdown
URL: https://github.com/SMAC-Group/wv
BugReports: https://github.com/SMAC-Group/wv/issues
NeedsCompilation: yes
Packaged: 2019-08-29 14:33:57 UTC; yumingzhang
Author: Stéphane Guerrier [aut, cre],
  James Balamuta [aut],
  Justin Lee [aut],
  Roberto Molinari [aut],
  Nathanael Claussen [ctb],
  Haotian Xu [ctb],
  Yuming Zhang [ctb]
Repository: CRAN
Date/Publication: 2019-08-30 07:30:02 UTC
