## wv 0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: wv
 Type: Package
 Title: Wavelet Variance
-Version: 0.1.1
-Date: 2020-01-16
+Version: 0.1.2
+Date: 2023-08-29
 LazyData: true
 Authors@R: c(
     person("Stéphane", "Guerrier", email = "stef.guerrier@gmail.com", role = c("aut","cre")),
@@ -10,6 +10,7 @@
     person("Justin", "Lee", role = "aut"),
     person("Roberto", "Molinari", role = "aut"),
     person("Yuming", "Zhang", role = "aut"),
+    person("Mucyo", "Karemera", role = "aut"),
     person("Nathanael", "Claussen", role = "ctb"),
     person("Haotian", "Xu", role = "ctb"),
     person("Lionel", "Voirol", role = "ctb")
@@ -20,20 +21,21 @@
 License: AGPL-3
 Imports: Rcpp, simts, utils, grDevices, coda, methods, graphics, stats
 LinkingTo: Rcpp, RcppArmadillo
-RoxygenNote: 7.0.2
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 Suggests: knitr, rmarkdown
 URL: https://github.com/SMAC-Group/wv
 BugReports: https://github.com/SMAC-Group/wv/issues
 NeedsCompilation: yes
-Packaged: 2020-01-16 17:39:42 UTC; zhangyum
+Packaged: 2023-08-30 08:10:40 UTC; lionel
 Author: Stéphane Guerrier [aut, cre],
   James Balamuta [aut],
   Justin Lee [aut],
   Roberto Molinari [aut],
   Yuming Zhang [aut],
+  Mucyo Karemera [aut],
   Nathanael Claussen [ctb],
   Haotian Xu [ctb],
   Lionel Voirol [ctb]
 Repository: CRAN
-Date/Publication: 2020-01-16 18:40:02 UTC
+Date/Publication: 2023-08-31 04:40:02 UTC
