## wv 0.1.3

=== DESCRIPTION ===
Package: wv
Type: Package
Title: Wavelet Variance
Version: 0.1.3
LazyData: true
Authors@R: c(
    person("Stéphane", "Guerrier", email = "stef.guerrier@gmail.com", role = c("aut","cre")),
    person("James", "Balamuta", role = "aut"),
    person("Justin", "Lee", role = "aut"),
    person("Roberto", "Molinari", role = "aut"),
    person("Yuming", "Zhang", role = "aut"),
    person("Mucyo", "Karemera", role = "aut"),
    person("Nathanael", "Claussen", role = "ctb"),
    person("Haotian", "Xu", role = "ctb"),
    person("Lionel", "Voirol", role = "ctb")
    )
Maintainer: Stéphane Guerrier <stef.guerrier@gmail.com>
Description: Provides a series of tools to compute and plot quantities related to classical and robust wavelet variance for time series and regular lattices. More details can be found, for example, in Serroukh, A., Walden, A.T., & Percival, D.B. (2000) <doi:10.2307/2669537> and Guerrier, S. & Molinari, R. (2016) <doi:10.48550/arXiv.1607.05858>.  
Depends: R (>= 3.5.0)
License: AGPL-3
Imports: Rcpp, simts, utils, grDevices, coda, methods, graphics, stats
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 7.3.3
Encoding: UTF-8
Suggests: knitr, rmarkdown
URL: https://github.com/SMAC-Group/wv
BugReports: https://github.com/SMAC-Group/wv/issues
NeedsCompilation: yes
Packaged: 2025-10-08 08:01:59 UTC; lionel
Author: Stéphane Guerrier [aut, cre],
  James Balamuta [aut],
  Justin Lee [aut],
  Roberto Molinari [aut],
  Yuming Zhang [aut],
  Mucyo Karemera [aut],
  Nathanael Claussen [ctb],
  Haotian Xu [ctb],
  Lionel Voirol [ctb]
Repository: CRAN
Date/Publication: 2025-10-08 08:50:02 UTC
