## wv 1.2.4

=== debian/changelog ===
wv (1.2.4-2.1) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
    - Move to packaging format "3.0 (quilt)".
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8. Remove dpatch, remove -N
       Debian version suffix from libwmf-dev. Add autoconf, automake,
       libtool.
    - (Homepage): Add.
    - (Standards-Version): Update to 3.9.2.
    - (Suggests): Change obsolete gs to ghostscript and tetex-extra to
      texlive (Closes: #566762).
  * debian/copyright
    - Update to DEP 5.
  * debian/patches/series
    - Rename from 00list.
  * debian/rules
    - Delete dpatch.
    - (build-stamp): Fix Lintian error binary-or-shlib-defines-rpath by
      modifying "hardcode_into_libs" in configure files.
  * debian/source/format
    - New file.

  [tony mancill]
  * Update debian/rules to support BuildArchTarget.
  * Add man-wvware-typo.patch. (Closes: #642346)

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 09 Nov 2011 16:19:20 +0200

wv (1.2.4-2) unstable; urgency=low

  * Thanks to Matej Vela for all his work on the package.
  * New maintainer is Daniel Walrond. Closes: #379466.
  * New uploader is Stuart Teasdale.

 -- Daniel Walrond <debian@djw.org.uk>  Sun, 12 Nov 2006 20:12:19 +0000

wv (1.2.4-1) unstable; urgency=high

  * QA upload.
  * New upstream release.
    - Version 1.2.3 fixes multiple integer overflows.  [CVE-2006-4513]
      Closes: #396256.
    - Version 1.2.4 fixes unfiltered input in wvHandleCommandField(), and
      potential segfaults in wvBeginDocument() and wvEndDocument().
      There's no CVE, and no mention of security implications, but this
      still might be worth backporting to stable.
    - SONAME changed to libwv-1.2-3, though there have been no changes to
      the ABI.  Dumbass upstream.

 -- Matej Vela <vela@debian.org>  Tue, 31 Oct 2006 08:00:15 +0100

wv (1.2.2-1) unstable; urgency=low

  * QA upload.
  * New upstream release.

 -- Matej Vela <vela@debian.org>  Tue, 12 Sep 2006 16:26:34 +0200

wv (1.2.1-2) unstable; urgency=low

  * Orphaning.
  * Drop .la file.  Closes: #374746.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Sat, 22 Jul 2006 20:46:26 +0200

wv (1.2.1-1) unstable; urgency=low

  * New upstream release.  Closes: #240087.
  * Acknowledge NMU (thanks, Mikael!).  Closes: #200772.
  * Split off libwv-1.2-1 and libwv-dev.  Closes: #93065.
  * Update build dependencies:
    - Replace libglib1.2-dev with libglib2.0-dev.
    - Add libgsf-1-dev.
    - Add libpng12-dev.
    - Replace libexpat1-dev with libxml2-dev.
  * Switch to debhelper 5.
  * Switch to dpatch.
  * Automatically update config.sub and config.guess from autotools-dev.
  * wvDVI.in: Avoid `are the same file' error when the output extension is
    `.dvi'.  Closes: #309524.
  * wvMime: If available, use see(1) from mime-support.
  * wvWare.c (wvStrangeNoGraphicData): Remove dangling reference to
    placeholder.eps.  Closes: #197979.
  * help/man/wvAbw.1, help/man/wvCleanLatex.1, help/man/wvDVI.1,
    help/man/wvHtml.1, help/man/wvSummary.1, help/man/wvText.1:
    Ensure that all man pages have a consistent set of references.
  * help/man/wvRTF.1: Fix NAME section.  Closes: #339398.
  * help/man/wvWare.1: Document all options.  Closes: #200776, #334769.
  * debian/changelog: Remove `closes' keyword from 0.1.0-2 entry to avoid
    Lintian warnings.
  * debian/control: Suggest elinks and links as alternatives to lynx for
    plain text output.
  * debian/copyright: Update upstream URL.
  * debian/rules:
    - Update FSF address.
    - Add support for DEB_BUILD_OPTIONS=noopt.
  * debian/wv.mime:
    - Remove `copiousoutput' flag from wvMime entry.  Closes: #220207.
    - Use `priority=1' to rank behind OpenOffice.org (`priority=3') and
      AbiWord (`priority=2').  Closes: #350134.
    - Use the wvText script now that it accepts /dev/stdout for output.
    - Remove `print' commands; neither OpenOffice.org nor AbiWord provide
      them, and wvText makes a poor default.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Sat, 18 Mar 2006 19:21:07 +0100

wv (1.0.2-0.1) unstable; urgency=high

  * NMU to fix security bug, it also applies to the sarge version.
	
  * New upstream release, with fix for security bugg with
    CAN-2004-0645 (Closes: #264972)

  * wvText.in has changed, so the diff doesn't apply any more.

  * debian/rules L33: Checking for GNUmakefile instead for makefile
	
  * debian/rules L43: bin/make_epses.sh,bin/wv-*config and share/wv/ttf 
    doesn't not exists any more

  * debian/rules L44,L45: Some removed files. README still exists, but the 
    other doesn't exists in 1.0.2.

  * help/man/GNUmakefile.am: L1, adding share to manonedir 
    (aclocal-1.8 and automake-1.8 need to be runned after that and give some 
     warnings)

 -- Mikael Sennerholm <mikan@debian.org>  Wed, 11 Aug 2004 11:44:10 +0200

wv (0.7.4-1) unstable; urgency=low

  * New upstream release:
    - char is no longer assumed to be signed.  Closes: #176381.
  * Acknowledge NMU.  Closes: #165262, #166500.
  * text.c (wvConvertUnicodeToLaTeX): Disable debugging code which causes
    spurious output for non-Latin-1 files.  Thanks to Peter Novodvorsky
    for the patch.  Closes: #171193.
  * wvDVI.in, wvPDF.in, wvPS.in: Fix ImageMagick check.  Closes: #160925.
  * wvText.in: Use `--nographics', as suggested by Edmund GRIMLEY EVANS.
  * Makefile.in, exporter/Makefile.in: Disable `-ansi -pedantic' in order
    to get declarations for non-ANSI functions like fdopen.
  * wvWare.c: Remove declaration of strdup; without `-ansi' strdup is a
    macro and this expands to garbage.
  * Add imagemagick to Suggests (wv{DVI,PDF,PS} like to use convert).
  * Remove libwmf-bin from Suggests (conversion to EPS is built-in now).
  * Explain in the description what the suggested packages are for.
  * debian/mime: Specify `copiousoutput' rather than `needsterminal'.

