=== debian/watch ===
version=3
http://sf.net/wvware/wv-([\d.]+)\.tar\.gz
