## wv 1.2.4-2

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: text
 Priority: optional
 Maintainer: Daniel Walrond <debian@djw.org.uk>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8), autoconf, automake, libtool, autotools-dev, libglib2.0-dev, libgsf-1-dev (>= 1.13.0), zlib1g-dev, libpng12-dev, libxml2-dev, libwmf-dev (>= 0.2.7)
-Homepage: http://sourceforge.net/projects/wvware
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5), dpatch, autotools-dev, libglib2.0-dev, libgsf-1-dev (>= 1.13.0), zlib1g-dev, libpng12-dev, libxml2-dev, libwmf-dev (>= 0.2.7-1)
 
 Package: wv
 Architecture: any
 Conflicts: mswordview
 Replaces: mswordview
 Provides: mswordview
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: texlive, ghostscript, elinks | links | lynx, imagemagick, gv | postscript-viewer
+Depends: ${shlibs:Depends}
+Suggests: tetex-extra, gs, elinks | links | lynx, imagemagick, gv | postscript-viewer
 Description: Programs for accessing Microsoft Word documents
  wvWare (previously known as mswordview) is a library that allows access
  to Microsoft Word files.  It can load and parse the Word 2000, Word 97,
@@ -42,7 +41,7 @@
 Package: libwv-1.2-3
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}
 Description: Library for accessing Microsoft Word documents
  wvWare (previously known as mswordview) is a library that allows access
  to Microsoft Word files.  It can load and parse the Word 2000, Word 97,
@@ -54,7 +53,7 @@
 Package: libwv-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libwv-1.2-3 (= ${Source-Version}), libglib2.0-dev, libgsf-1-dev, zlib1g-dev, libpng12-dev, libxml2-dev, libwmf-dev
+Depends: libwv-1.2-3 (= ${Source-Version}), libglib2.0-dev, libgsf-1-dev, zlib1g-dev, libpng12-dev, libxml2-dev, libwmf-dev
 Description: Development files for the wvWare library
  wvWare (previously known as mswordview) is a library that allows access
  to Microsoft Word files.  It can load and parse the Word 2000, Word 97,
