=== debian/rules ===
--- 
+++ 
@@ -30,35 +30,19 @@
 	confflags += --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
 endif
 
-build: build-arch build-indep
-build-arch: build-stamp
-build-indep: build-stamp
-build-stamp:
+include /usr/share/dpatch/dpatch.make
+
+build: build-stamp
+build-stamp: patch-stamp
 	dh_testdir
 
 	ln -sf /usr/share/misc/config.sub /usr/share/misc/config.guess .
-
-
-	# Backup files due to modifications below and autoreconf
-	for f in aclocal.m4 *.in */*.in *.am configure INSTALL depcomp install-sh ltmain.sh missing mkinstalldirs; do cp $$f $$f.orig; done
-	# autoreconf requires these
-	touch NEWS AUTHORS ChangeLog
-
-	# See http://wiki.debian.org/RpathIssue
-	sed --in-place --regexp-extended 's/(hardcode_into_libs)=.*/\1=no/' ./configure aclocal.m4
-
-	sed --in-place --regexp-extended 's/(CFLAGS|CPPFLAGS)/AM_\1/' GNUmakefile.am
-	autoreconf -vfi
-
 	./configure $(strip $(confflags))
 	$(MAKE)
 
-	for f in aclocal.m4 *.in */*.in *.am configure INSTALL depcomp install-sh ltmain.sh missing mkinstalldirs; do mv $$f.orig $$f; done
-	rm -f NEWS AUTHORS ChangeLog
-
 	> $@
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
