## wv 1.2.9

=== debian/changelog ===
wv (1.2.9-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #816327)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 16:49:05 -0300

wv (1.2.9-4.2) unstable; urgency=medium

  * Non-maintainer upload. Acknowledged by Daniel Walrond.
  * Tighten dependency libpng12-dev -> libpng-dev, to ease libpng
    transition. (Closes: #816103)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Mar 2016 16:00:24 +0100

wv (1.2.9-4.1) unstable; urgency=medium

  * Non-maintainer upload. Acknowledged by Daniel Walrond.
  * Tighten dependency wv -> libwv-1.2-4 to meet policy 12.3.
    (Closes: #776253)

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 26 Jan 2015 20:30:47 +0100

wv (1.2.9-4) unstable; urgency=medium

  * "debian/control":
    + Standards-Version: 3.9.6.
    + Added VCS links.
    - Dropped conflicts with obsolete "mswordview".
    - Removed needless versioned dependencies from Build-Depends.
    - Removed myself from Uploaders.
  * "debian/copyright":
    + Minor re-formatting.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 Oct 2014 19:34:46 +1000

wv (1.2.9-3.1) unstable; urgency=medium

  * Non-maintainer upload (acked by maintainer)
  * Change B-D to libjpeg-dev to finish the transition to libjpeg-turbo
    (Closes: #763497)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Sep 2014 16:34:21 +0200

wv (1.2.9-3) unstable; urgency=low

  * d-control:
    + build-deps: libpng12-dev replaced with libpng-dev to help transition
      (Closes: #662552 I:"Please Build-Depends on libpng-dev...")
    + standards to current 3.9.3
  * d-copyright: DEP-5 URL is updated
  * hardening-format.patch: minor header update (forwarded)

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 06 Mar 2012 22:31:55 +1100

wv (1.2.9-2) unstable; urgency=low

  * patch to fix man warning "macro 'PU' not defined"
  * patch to build with format hardening
  * acknowledging replacement of ${Source-Version} with ${binary:Version}
    (Thanks to Aron Xu)
  * no longer build .a files (--disable-static)
  * debhelper & compat to version 9 + multi-arch
  * wv description is updated (Closes: #473884) (Closes: #653463)
  * bugs squashed:
    • (Closes: #168925) - "crash on some document"

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Fri, 10 Feb 2012 11:42:37 +1100

wv (1.2.9-1) unstable; urgency=medium

  * Added myself as Uploader.
  * uploading to unstable since pyabiword is ready for transition.
    (Closes: #655789)

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 09 Feb 2012 13:43:50 +1100

wv (1.2.9-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New Upstream Release
  * added missing build-deps (Closes: #655789)
  * debian/watch updated with new URL (Closes: #599679)
    (Upstream do not publish to sf.net since 2008)
  * Major packaging update:
    + to straight debhelper (cleanup)
    + dh-autoreconf
    + use dpkg-provided build flags & some hardening
    + --as-needed to minimize depends
    - removed portion of GPL license from debian/rules
  * debian/copyright to DEP-5 format
    + added missing copyrights of Debian contributors

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sun, 22 Jan 2012 02:25:41 +1100
