=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: wv
 Section: text
 Priority: optional
-Maintainer: Daniel Walrond <debian@djw.org.uk>
-Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5), dpatch, autotools-dev, libglib2.0-dev, libgsf-1-dev (>= 1.13.0), zlib1g-dev, libpng12-dev, libxml2-dev, libwmf-dev (>= 0.2.7-1)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, libgsf-1-dev
+ ,zlib1g-dev ,libpng-dev ,libxml2-dev ,libwmf-dev, libjpeg-dev, libexpat1-dev
+Homepage: http://www.abisource.com/projects/
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/wv.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/wv.git
 
 Package: wv
 Architecture: any
-Conflicts: mswordview
-Replaces: mswordview
-Provides: mswordview
-Depends: ${shlibs:Depends}
-Suggests: tetex-extra, gs, elinks | links | lynx, imagemagick, gv | postscript-viewer
+Depends: ${misc:Depends}, ${shlibs:Depends}, libwv-1.2-4 (= ${binary:Version})
+Suggests: texlive, ghostscript, elinks | links | lynx, imagemagick, gv | postscript-viewer
 Description: Programs for accessing Microsoft Word documents
  wvWare (previously known as mswordview) is a library that allows access
  to Microsoft Word files.  It can load and parse the Word 2000, Word 97,
@@ -32,16 +33,18 @@
   * wvVersion: Outputs the version of the Word format a document is stored
     in.
  .
- Note that conversion to DVI, PostScript, or PDF requires the tetex-extra
+ Note that conversion to DVI, PostScript, or PDF requires the 'texlive'
  package; PDF conversion also requires Ghostscript.  Having ELinks, Links,
  or Lynx will greatly improve the plain text output.  ImageMagick may help
  with the quality of images.  If you wish to preview Word documents from
  the comfort of your mail reader, install a PostScript viewer like gv.
 
-Package: libwv-1.2-3
+Package: libwv-1.2-4
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Library for accessing Microsoft Word documents
  wvWare (previously known as mswordview) is a library that allows access
  to Microsoft Word files.  It can load and parse the Word 2000, Word 97,
@@ -53,7 +56,7 @@
 Package: libwv-dev
 Section: libdevel
 Architecture: any
-Depends: libwv-1.2-3 (= ${Source-Version}), libglib2.0-dev, libgsf-1-dev, zlib1g-dev, libpng12-dev, libxml2-dev, libwmf-dev
+Depends: ${misc:Depends}, libwv-1.2-4 (= ${binary:Version}), libglib2.0-dev, libgsf-1-dev, zlib1g-dev, libpng-dev, libxml2-dev, libwmf-dev
 Description: Development files for the wvWare library
  wvWare (previously known as mswordview) is a library that allows access
  to Microsoft Word files.  It can load and parse the Word 2000, Word 97,
